## rust-sc 0.2.7

=== debian/changelog ===
rust-sc (0.2.7-2) unstable; urgency=medium

  * Package sc 0.2.7 from crates.io using debcargo 2.6.0
  * Make it build an empty crate on unsupported architectures.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 29 Jun 2023 21:47:31 +0200

rust-sc (0.2.7-1) unstable; urgency=medium

  * Package sc 0.2.7 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 24 Apr 2023 18:40:06 +0300
