=== debian/control ===
Source: rust-sc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sc
X-Cargo-Crate: sc
Rules-Requires-Root: no

Package: librust-sc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sc+default-dev (= ${binary:Version}),
 librust-sc-0-dev (= ${binary:Version}),
 librust-sc-0+default-dev (= ${binary:Version}),
 librust-sc-0.2-dev (= ${binary:Version}),
 librust-sc-0.2+default-dev (= ${binary:Version}),
 librust-sc-0.2.7-dev (= ${binary:Version}),
 librust-sc-0.2.7+default-dev (= ${binary:Version})
Description: Raw system calls - Rust source code
 This package contains the source for the Rust sc crate, packaged by debcargo
 for use with cargo and dh-cargo.
