=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sc 0.2.7 --all-targets --all-features
Features: test-name=rust-sc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sc 0.2.7 --all-targets
Features: test-name=librust-sc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sc 0.2.7 --all-targets --no-default-features
Features: test-name=librust-sc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
